@charset "UTF-8";
/* CSS Document */
body {
  background-image: url('/img/background.png');
  background-repeat: no-repeat;
  background-size: cover; /* Bild füllt den gesamten Bildschirm aus */
  background-attachment: fixed; /* Bild bleibt beim Scrollen fest */
  background-position: center; /* Bild wird zentriert */
}

.pos{
	position: relative;
	top: 150px;
	text-align: center;
}
#logo {
	width:auto; 
	max-width: 1200px;
}
h1 {
	color: #fff; 
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
	font-size: 18pt;
	font-weight: normal;
}
h2 {
	color: white; 
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', 'sans-serif';
}
footer {
	position: relative;
	width: auto;
	text-align: center;
	margin-top: 200px;
}
.footer-icon {
	width:100px; 
	height:auto; 
}
